body {
	height: 90vh;
	color:white;
	background-color:rgb(0,188,109);
	text-align: center;
	line-height:5vh;

}
html, .container {
    height: 100%;
}
.container {
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
}

h1 {
font-family: 'thmanyah sans', Arial, sans-serif;
font-weight:bold;
font-style:normal;
}

#footer{
    display: table;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:auto;
}

@font-face {
    font-family: 'thmanyah sans';
    src: url('https://musajala.com/css/fonts/thmanyahsans-Black.woff2') format('woff2'),
        url('https://musajala.com/css/fonts/thmanyahsans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah sans';
    src: url('https://musajala.com/css/fonts/thmanyahsans-Bold.woff2') format('woff2'),
        url('https://musajala.com/css/fonts/thmanyahsans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah sans';
    src: url('https://musajala.com/css/fonts/thmanyahsans-Light.woff2') format('woff2'),
        url('https://musajala.com/css/fonts/thmanyahsans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah sans';
    src: url('https://musajala.com/css/fonts/thmanyahsans-Medium.woff2') format('woff2'),
        url('https://musajala.com/css/fonts/thmanyahsans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah sans';
    src: url('https://musajala.com/css/fonts/thmanyahsans-Regular.woff2') format('woff2'),
        url('https://musajala.com/css/fonts/thmanyahsans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah serif display';
    src: url('https://musajala.com/css/fonts/thmanyahserifdisplay-Bold.woff2') format('woff2'),
        url('https://musajala.com/css/fonts/thmanyahserifdisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah serif display';
    src: url('thmanyahserifdisplay-Black.woff2') format('woff2'),
        url('thmanyahserifdisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah serif display';
    src: url('thmanyahserifdisplay-Light.woff2') format('woff2'),
        url('thmanyahserifdisplay-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah serif display';
    src: url('thmanyahserifdisplay-Medium.woff2') format('woff2'),
        url('thmanyahserifdisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah serif display';
    src: url('thmanyahserifdisplay-Regular.woff2') format('woff2'),
        url('thmanyahserifdisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah serif text';
    src: url('thmanyahseriftext-Black.woff2') format('woff2'),
        url('thmanyahseriftext-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah serif text';
    src: url('thmanyahseriftext-Bold.woff2') format('woff2'),
        url('thmanyahseriftext-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah serif text';
    src: url('thmanyahseriftext-Light.woff2') format('woff2'),
        url('thmanyahseriftext-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah serif text';
    src: url('thmanyahseriftext-Medium.woff2') format('woff2'),
        url('thmanyahseriftext-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'thmanyah serif text';
    src: url('thmanyahseriftext-Regular.woff2') format('woff2'),
        url('thmanyahseriftext-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

